[Digikam-users] Failed to update old Database to new Databaseformat

ride4fun at netcomuk.co.uk ride4fun at netcomuk.co.uk
Wed Jan 17 13:24:48 CET 2007

Thanks for the info.  One more question...

In the directory where my photo's are kept I deleted the digikam db file in
an attempt to resolve this.  Do you know if there is anywhere else that a
conflicting file from the old version could reside?



Original Message:
From: Duncan Hill digikam at nacnud.force9.co.uk
Date: Wed, 17 Jan 2007 11:36:21 -0000 (UTC)
To: digikam-users at kde.org
Subject: Re: [Digikam-users] Failed to update old Database to new

On Wed, January 17, 2007 10:57, ride4fun at netcomuk.co.uk wrote:
> I've just upgraded from SuSE 9.3 to openSuSE 10.2.  Now when I try to run
>  digikam i get the following error message:
> Failed to update old Database to new Database format

If the version of digiKam in 9.3 is old enough to use the XML database
instead of SQLite, you'll need to do an intermediate upgrade path to get
the XML -> SQLite conversion first.

Digikam-users mailing list
Digikam-users at kde.org

mail2web - Check your email from the web at
http://mail2web.com/ .

More information about the Digikam-users mailing list